6.0.0-git
2019-04-25

[#11288] Recursive folder delete does not work
Summary Recursive folder delete does not work
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2012-07-20 (2470 days ago)
Due
Updated 2012-08-29 (2430 days ago)
Assigned 2012-07-22 (2468 days ago)
Resolved 2012-07-24 (2466 days ago)
Milestone
Patch No

History
2012-08-29 12:44:40 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit 8ec1816346ea01d7a516ebb13d814df318a08930
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Tue Jul 24 11:56:20 2012 -0600

     [mms] Fix recursive mailbox delete in dynamic view (Bug #11288).

  imp/docs/CHANGES   |    1 +
  imp/js/dimpbase.js |    2 +-
  imp/package.xml    |    4 ++--
  3 files changed, 4 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/8ec1816346ea01d7a516ebb13d814df318a08930
2012-07-24 20:46:51 Michael Slusarz State ⇒ Resolved
 
2012-07-24 20:46:05 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (develop):

commit 8ec1816346ea01d7a516ebb13d814df318a08930
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Tue Jul 24 11:56:20 2012 -0600

     [mms] Fix recursive mailbox delete in dynamic view (Bug #11288).

  imp/docs/CHANGES   |    1 +
  imp/js/dimpbase.js |    2 +-
  imp/package.xml    |    4 ++--
  3 files changed, 4 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/8ec1816346ea01d7a516ebb13d814df318a08930
2012-07-22 18:29:20 Jan Schneider Comment #2
Assigned to Michael Slusarz
State ⇒ Assigned
Reply to this comment
Confirmed
2012-07-20 08:07:13 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Recursive folder delete does not work
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

recursive folder delete doesn't seem to delete the top level folder.

Steps to reproduce:

- Create a new folder "foobar"
- Right click on the folder and select "Delete"
- Activate the checkbox to delete all subfolders
- Hit "OK"

-> Folder won't get deleted.


Folder delete works fine if the recursive delete is disabled.

Thomas

Saved Queries